Bug 1287612 - Windows 10 ovirt-guest-agent support
Windows 10 ovirt-guest-agent support
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-guest-agent (Show other bugs)
3.6.0
Unspecified Unspecified
high Severity high
: ovirt-3.5.7
: 3.5.7
Assigned To: Vinzenz Feenstra [evilissimo]
Jiri Belka
virt
: TestOnly, ZStream
Depends On: 1232584
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-02 07:58 EST by rhev-integ
Modified: 2016-01-18 08:35 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
The guest agent now properly supports and reports Windows 10
Story Points: ---
Clone Of: 1232584
Environment:
Last Closed: 2016-01-18 08:35:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Jiri Belka 2016-01-11 06:41:55 EST
ok, 3.5-14 wgt iso
Comment 2 Eyal Edri 2016-01-18 08:35:20 EST
3.5.7 was released.

Note You need to log in before you can comment on or make changes to this bug.